DSA-4185-1

NameDSA-4185-1
Descriptionopenjdk-8 - security update
SourceDebian
ReferencesCVE-2018-2790, CVE-2018-2794, CVE-2018-2795, CVE-2018-2796, CVE-2018-2797, CVE-2018-2798, CVE-2018-2799, CVE-2018-2800, CVE-2018-2814, CVE-2018-2815

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjdk-8 (PTS)stretch (security), stretch8u222-b10-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjdk-8sourcestretch8u171-b11-1~deb9u1

Search for package or bug name: Reporting problems